std::add_const< _Tp >(3cxx)

NAME
std::add_const< _Tp > - add_const

SYNOPSIS

#include <type_traits>

  Public Types

using type = _Tp const

Detailed Description

  template<typename _Tp>
struct std::add_const< _Tp >"add_const

Author

Generated automatically by Doxygen for libstdc++ from the source code.